@charset "utf-8";

body,section	{margin:0;padding:0;font-family:roboto;font-weight:normal;}
main			{margin:0 auto;padding:0;width:100%;}
a				{text-decoration:none; color:#151515;}
.tabs a:hover	{color:#d82c28; border-bottom: #d82c28 solid 1px;transition: .1s ease-in-out;}
a.active {color:#d82c28; border-bottom: #d82c28 solid 1px;}
div.viewall:hover{background-color:#ffffff; outline: #d82c28 solid 2px;transition: .1s ease-in-out;}
div.icons:hover .iconpic{transform: translateY(-8px);}
div.tagbutton:hover{background-color:#343434; }
div.tagbutton1:hover{background-color:#343434; transition: .1s ease-in-out;}
div.tagbutton2:hover{background-color:#343434; transition: .1s ease-in-out;}
input[type=text] {width: 100%;padding: 2.5%;margin: 2% 0 0;box-sizing: border-box;background-color: transparent;border: 2px solid white;transition: .1s ease-in-out;color: #ffffff;font-size: 16px;font-weight: 400;}
input[type=text]:focus {border: 2px solid #d82c28;box-shadow:none;}
input[type=text]:hover {border: 2px solid #d82c28;transition: .1s ease-in-out;}

.container	{margin:50px auto 0 auto; width:1280px;padding-left: 50px;padding-right: 50px;box-sizing: border-box;}
.header		{background-color:white;display:inline-block; width: 100%;position: fixed;z-index: 1;background: white;box-shadow: 0px 0px 12px black;}
.logo		{color: #d82c28;font-size: 30px;font-weight: 500;margin: 1% 50% 1% 3%;float: left;text-transform: uppercase;cursor: pointer;}
.tabs		{color: #151515;font-size: 13px;font-weight: 600;margin: 2% 2% 1% 2%;float: right;text-transform: uppercase;cursor: pointer;}
.upbutton	{background-image: url("http://res.cloudinary.com/vaishk/image/upload/v1516099881/skokov/buttonup.png"); position:fixed;bottom:80px;right:80px;z-index:99;width: 40px;height: 40px;background-repeat: no-repeat;background-size: contain;opacity: .7;}
.ban		{background-image: url("http://res.cloudinary.com/vaishk/image/upload/v1516099940/skokov/one.jpg");position:relative;background-size: cover;}
.ban1		{background-image: url("http://res.cloudinary.com/vaishk/image/upload/v1516099849/skokov/two.jpg");position:relative;background-size: cover; margin-top:3%;}
.taglinebox	{position: absolute;top: 35%;left: 5%;width: 25%;}
.taglinebox1{position: absolute;top: 20%;box-sizing: border-box;width: 100%;text-align: center;padding-left: 25%;padding-right: 25%;}
.tagline	{font-size: 40px;text-align: left;color: #ffffff;font-weight: 600;}
.tagline1	{font-size: 25px;text-align: center;color: #ffffff;font-weight: 600; text-transform: uppercase;}
.tagtext	{font-size: 16px;text-align: left;color: #ffffff;font-weight: 600;margin-top: 6%; margin-left: 1%;}
.tagbutton	{font-size: 16px;text-align: center;color: #ffffff;font-weight: 600; padding:15px; background-color:#d82c28; border-radius:50px;margin-top: 7%;cursor: pointer; }
.tagbutton1	{font-size: 16px;text-align: center;color: #ffffff;font-weight: 600; padding:15px; background-color:#d82c28; border-radius:50px;margin-top: 4%;cursor: pointer; margin-left: auto; margin-right: auto; }
.tagbutton2	{font-size: 16px;text-align: center;color: #ffffff;font-weight: 400; padding:10px; background-color:#d82c28; border-radius:50px;width:100px;cursor: pointer; margin-right: 0;margin-left: auto;border: none; }
.contain_a	{width: 130px;margin: 35px 0 0 0;}
.contain_a1	{width: 130px;margin: 25px auto;}
.transbox	{background-color: #000000;opacity: 0.6;height:600px;}
.transbox1	{background-color: #000000;opacity: 0.7;height:250px;}
.transbox2	{background-color: #000000;opacity: 0.8;height:750px;}
.services	{font-size: 20px;text-align: center;color: #d82c28;  font-weight: 600;text-transform: uppercase;}
.services_p {font-size: 16px;text-align: center;color: #151515;font-weight: 400;margin: 1% auto 0%;}
.iconbox	{display: flex; margin: 5% auto 0% auto; }
.icons		{width:25%;float:left; padding: 0% 2%;box-sizing: border-box;}
.iconpic	{width:15%; margin:1% auto;transition-duration: 0.3s;}
.icontext	{margin:4% auto;font-size: 15px;text-align: center;color: #151515;font-weight: 600;}
.iconline	{border-bottom: #d82c28 solid 2px; width:25%; margin:auto;}
.iconline1	{border-bottom: #d82c28 solid 4px; width:70px; margin:5% 8%;}
.iconline2	{border-bottom: #d82c28 solid 4px; width:70px; margin:2% 0%;}
.icontext2	{margin:4% auto 0%;font-size: 13px;text-align: center;color: #151515;font-weight: 400;}
.half		{display:flex; margin: 50px auto 0%;}
.half1		{width:50%;box-sizing: border-box;float:left; padding:0% 2% 0% 0;}
.half2		{width:50%;box-sizing: border-box;float:right;padding:0% 0% 0% 2%;}
.text1		{font-size: 18px;text-align: left;color: #d82c28;font-weight: 600;margin-bottom:2%;margin-left: .6%;}
.text2		{font-size: 16px;text-align: left;color: #151515;font-weight: 400;margin-top: 2%;margin-left: .6%;line-height: 140%;}
.team		{margin: 0% auto;}
.postbox	{width:1180px;margin: 3% auto 0%;display:flex;background-color: #232323;height: 288px;}
.postbox2	{width:1180px;margin: 0% auto 0%;display:flex;background-color: #232323;height: 288px;}
.postleft	{width:70%; float:left;}
.postright	{width:30%; float:right;}
.post1		{width:100%;}
.post_a		{width:65%;box-sizing: border-box;float: left;}
.post_a1		{width:65%;box-sizing: border-box;float: left;}
.post_b		{width:35%;box-sizing: border-box;float: left;}
.post_b1		{width:35%;box-sizing: border-box;float: left;}
.post_h		{font-size: 20px;text-align: left;color: #d82c28;  font-weight: 600;margin: 8% auto 0%;text-transform: uppercase;width: 85%;}
.post_p		{font-size: 16px;text-align: left;color: #ffffff;font-weight: 400;margin: 5% auto 0%;width: 85%;}
.post_d		{font-size: 16px;text-align: right;color: #d82c28;  font-weight: 400;margin: 5% auto 0%;text-transform: uppercase;width: 85%;}
.viewall	{font-size: 20px;text-align: center;color: #d82c28;  font-weight: 600;margin: 3% auto 0%;text-transform: uppercase;width: 10%; background-color:#232323;padding: 1%;cursor:pointer;}
.container1	{width:100%; min-height:750px; background-image: url("contact.jpg");position:relative;background-size: cover; margin-top:4%;}
.container2	{width:1180px;margin: 0% auto; position:absolute; top:8%; left:50%; margin-left:-590px;}
.cont_half	{width:50%; float:left;margin:5% auto;}
.skokov		{color: #d82c28;font-size: 30px;font-weight: 600;text-transform: uppercase;}
.skokov1	{color: #d82c28;font-size: 25px;font-weight: 600;text-transform: uppercase;}
.skokovp	{color: #ffffff;font-size: 16px;font-weight: 400;margin:4% 8% 1% 0%;}
.skokovp1	{color: #ffffff;font-size: 16px;font-weight: 600;margin-top:4%;background-image: url("c1.png");background-repeat:no-repeat; padding-left:9%;min-height: 32px;padding-top: 1%;background-size: contain;}
.skokovp2	{color: #ffffff;font-size: 16px;font-weight: 600;margin-top:4%;background-image: url("c2.png");background-repeat:no-repeat; padding-left:9%;min-height: 32px;padding-top: 1%;background-size: contain;}
.skokovp3	{color: #ffffff;font-size: 16px;font-weight: 600;margin-top:4%;background-image: url("c3.png");background-repeat:no-repeat; padding-left:9%;min-height: 32px;padding-top: 1%;background-size: contain;}
.comment	{min-height:200px;}
.sendbutton	{margin-right: 0;margin-left: auto;width: 100px;margin-top: 2%;}
.footer		{width:100%;margin:0; padding:0;background-color:#343434;height: 65px;}
.footer_in	{width:70%; margin:auto;display:flex;padding-top: 1.5%;}
.footer_left{font-size: 15px;text-align: left;color: #ffffff;font-weight: 400;float:left;}
.footer_right{float:right;margin-right: 0;margin-left: auto;cursor:pointer;}
.error		{color: #d82c28;font-size: 13px;font-weight: 300;}
.team_member_main {display:inline-block;}
.team_member1 {float:left;background: url(http://res.cloudinary.com/vaishk/image/upload/v1516099890/skokov/team-member1.jpg) no-repeat; width: 236px; height: 236px; }
.team_member2 {float:left;background: url(http://res.cloudinary.com/vaishk/image/upload/v1516099890/skokov/team-member2.jpg) no-repeat; width: 236px; height: 236px; }
.team_member3 {float:left;background: url(http://res.cloudinary.com/vaishk/image/upload/v1516099891/skokov/team-member3.jpg) no-repeat; width: 236px; height: 236px; }
.team_member4 {float:left;background: url(http://res.cloudinary.com/vaishk/image/upload/v1516099891/skokov/team-member4.jpg) no-repeat; width: 236px; height: 236px; }
.team_member5 {float:left;background: url(http://res.cloudinary.com/vaishk/image/upload/v1516099891/skokov/team-member5.jpg) no-repeat; width: 236px; height: 236px; }
.team_member6 {float:left;background: url(http://res.cloudinary.com/vaishk/image/upload/v1516099891/skokov/team-member6.jpg) no-repeat; width: 236px; height: 236px; }
.team_member7 {float:left;background: url(http://res.cloudinary.com/vaishk/image/upload/v1516099892/skokov/team-member7.jpg) no-repeat; width: 236px; height: 236px; }
.team_member8 {float:left;background: url(http://res.cloudinary.com/vaishk/image/upload/v1516099892/skokov/team-member8.jpg) no-repeat; width: 236px; height: 236px; }
.team_member9 {float:left;background: url(http://res.cloudinary.com/vaishk/image/upload/v1516099892/skokov/team-member9.jpg) no-repeat; width: 236px; height: 236px; }
.team_member10 {float:left;background: url(http://res.cloudinary.com/vaishk/image/upload/v1516099892/skokov/team-member10.jpg) no-repeat; width: 236px; height: 236px; }
.team_text	{font-size: 16px;text-align: left;color: #ffffff;font-weight: 600;opacity:0;background-color:#d82c28;padding:30px; width: 236px; height: 236px;box-sizing: border-box; display: table;transition: opacity 1s;}
.team_text:hover 	{font-size: 16px;text-align: left;color: #ffffff;font-weight: 600;opacity:10;background-color:#d82c28;padding:30px; width: 236px; height: 236px; box-sizing: border-box; display: table;transition: opacity 0.5s;}
.arrow1		{position: relative;
    width: 0px;
    height: 0px;
    margin: -190px 0px 0px 0px;
    border-width: 0px 0px 0px 0px;
    border-style: solid;
    border-color: transparent #232323 transparent transparent;
    float: right;transition-duration: 0.3s;transition-timing-function: ease-in-out;
    }
.news:hover  .arrow1	{
    border-width: 40px 40px 40px 0px;
    }
	
.arrow2		{position: relative;
    width: 0px;
    height: 0px;
    margin: 0% 0px 0px 40%;
    border-width: 0px 0px 0px 0px;
    border-style: solid;
    border-color: transparent transparent #232323 transparent;
    float: left;transition-duration: 0.3s;transition-timing-function: ease-in-out;
    }
.news:hover  .arrow2	{
    margin: -12% 0px 0px 40%;
    border-width: 0px 40px 40px 40px;
    }
	
.arrow3		{position: relative;
    width: 0px;
    height: 0px;
    margin: -190px 0px 0px 0px;
    border-width: 0px 0px 0px 0px;
    border-style: solid;
    border-color: transparent transparent transparent #232323;
    float: left;transition-duration: 0.3s;transition-timing-function: ease-in-out;
    }
.news:hover  .arrow3	{
    border-width: 40px 0px 40px 40px;
    }


@media screen and (max-width : 1300px) 
{
.postbox	{width:900px;margin: 3% auto 0%;display:flex;background-color: #232323;height: 220px;}
.postbox2	{width:900px;margin: 0% auto 0%;display:flex;background-color: #232323;height: 220px;}
.post_h		{font-size: 15px;text-align: left;color: #d82c28;  font-weight: 600;margin: 4% auto 0%;text-transform: uppercase;width: 90%;}
.post_p		{font-size: 15px;text-align: left;color: #ffffff;font-weight: 400;margin: 3% auto 0%;width: 90%;}
.post_d		{font-size: 15px;text-align: right;color: #d82c28;  font-weight: 400;margin: 3% auto 0%;text-transform: uppercase;width: 90%;}
.iconline1	{border-bottom: #d82c28 solid 4px; width:70px; margin:4% 5%;}

}